* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color : Navy;
	width : 100%;
	border-left:thin solid blue;
	border-right:thin solid blue;
	border-bottom:thin solid blue;
	margin:1em auto;
	webkit-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.25) inset, 3px 3px 15px rgba(0,0,0,0.5);
	moz-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.25) inset, 3px 3px 15px rgba(0,0,0,0.5);
	box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.25) inset, 3px 3px 15px rgba(0,0,0,0.5);
}

table {
	table-layout: fixed;
	border-collapse: collapse;
	font-size: 90%;
	font-family: font-family: Arial, Helvetica, sans-serif;
}

a:link {font-size:80%; font-weight: bold}
a:visited {font-size:80%; font-weight: bold}
a:hover {color: #FF0000; font-size:80%; font-weight: bold; text-decoration: underline}

.iCentre {
	margin:0.5em auto;
	text-align:center;
}

.rounded {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.width60, .width80 {
	width:100%;
	margin:1em auto;
}

h1, h2, h3 {
	font-weight:bold;
	color:#000;
	line-height:2em;
	text-align:center;
}
		
h1 {font-size: 120%;}
h2 {font-size: 115%;}
h3 {font-size: 105%;}
h4 {color:#6666ff;}
h5 {color: #0000CC;}

.rounded {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

#brcHeading {
	font-size:150%;
	text-shadow: 1px 1px #0000FF;
	line-height:2.5em;
	vertical-align:middle;
}

#imgLeft {
	float:left;
}

#imgRight {
	float:right;
}

#imgCentre {
	margin:0 33% 0 33%;
	}

#imgLeft, #imgCentre, #imgRight {
	height:140px;
	width:33%;
	text-align:center;
}

img {
	max-width:100%;
	margin:0 auto;
	text-align:center;
	vertical-align:middle;
}

.brcTable {
	color : navy;
	text-align : left;
	width:100%;
	background-color : transparent;
}

.brcTable th {
	background-color: #6665fe;
	height:1.5em;
	text-align: left;
	color:white;
	vertical-align: middle;
}

.brcTable td {
	height : 1.5em;
	vertical-align: middle;
}

.thumb {
	float:left;
	width:100%;
	height:160px;
	text-align:center;
	font-size:90%;
	font-weight:bold;
}	

@media (min-width: 480px) {
	.thumb {width:49%;}
}

@media (min-width: 600px) {
	.navigation ul li {width:24.8%;}
	.width60 {
		width:60%;
	}	
	}
	
@media (min-width: 800px) {
	.thumb {width:24%;}
	.width80 {
		width:80%;
	}
	}
	
@media (min-width: 960px) {
	.znavigation ul li {width:12.4%;}
	}
	
@media (min-width: 1024px) {
	body {width:1024px;}
	}

@media print {
    * {
    	color:black;
    	}
    .hide {
    	display:none;
   	}
}